/*
 * Copyright (C) 2013 Canonical Ltd
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 3 as
 * published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * Authored by: Nekhelesh Ramananthan <krnekhelesh@gmail.com>
 */

.pragma library

// Function to form the url string to make the API call
function getUrlString (lat, long) {
    var base_url,url;
    base_url = "http://api.openweathermap.org/data/2.5/weather?";
    url = base_url + "lat=" + lat + "&lon=" + long + "&mode=xml";
    return url;
}

// Function to convert online data format "2013-04-20T19:40:30" to just "19:40:30"
function getSunTime (data) {
    var DateTime = data.split('T');
    return DateTime[1];
}
