/*
 * Copyright (C) 2013 Canonical Ltd
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 3 as
 * published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * Authored by: Juha Ristolainen <juha.ristolainen@codemancers.fi>
 *              Nekhelesh Ramananthan <krnekhelesh@gmail.com>
 *              Alessandro Pozzi <signor.hyde@gmail.com>
 */

.pragma library

// Settings keys stored in the local storage
var settingsLastPage = "lastPage"

// Colors, make sure the string is a valid QColor
var analogClockFaceGlowColor = "orange",
    analogClockFaceGlowColorTimerDown = "#03CB4A";

// colors for custom widgets
// see: http://design.ubuntu.com/brand/colour-palette

var ubuntuOrange = "#DD4814",
    orange = "orange",
    green = "#03CB4A",
    canonicalAubergine = "#772953",
    lightAubergine = "#77216F",
    warmGrey = "#AEA79F",
    coolGrey = "#333333",
    normalGrey = "#D3D3D3",
    pitchBlack = "#000000",
    brightWhite = "#FFFFFF",
    darkGrey = "#787878";
